Debian Bug report logs - #302300
ITA: scanerrlog -- Apache error log parser

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Taral <taral@taral.net>

Date: Thu, 31 Mar 2005 05:33:06 UTC

Owned by: V�ctor P�rez Pereira <vperez@debianvenezuela.org>

Severity: normal

Fixed in version scanerrlog/2.01-3

Done: Víctor Pérez Pereira <vperez@debianvenezuela.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#302300; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Taral <taral@taral.net>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Taral <taral@taral.net>
To: submit@bugs.debian.org
Subject: O: scanerrlog -- Apache error log parser
Date: Wed, 30 Mar 2005 23:22:10 -0600
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

-- 
Taral <taral@taral.net>
This message is digitally signed. Please PGP encrypt mail to me.
A: Because it fouls the order in which people normally read text.
Q: Why is top-posting such a bad thing?
A: Top-posting.
Q: What is the most annoying thing on usenet and in e-mail?
[Message part 2 (application/pgp-signature, inline)]

Changed Bug title. Request was from Víctor Pérez Pereira <vperez@debianvenezuela.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as V�ctor P�rez Pereira <vperez@debianvenezuela.org>. Request was from damog@cerdita.damog.net (David Moreno Garza) to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Víctor Pérez Pereira <vperez@debianvenezuela.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Taral <taral@taral.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 302300-close@bugs.debian.org (full text, mbox):

From: Víctor Pérez Pereira <vperez@debianvenezuela.org>
To: 302300-close@bugs.debian.org
Subject: Bug#302300: fixed in scanerrlog 2.01-3
Date: Tue, 25 Oct 2005 18:02:07 -0700
Source: scanerrlog
Source-Version: 2.01-3

We believe that the bug you reported is fixed in the latest version of
scanerrlog, which is due to be installed in the Debian FTP archive:

scanerrlog_2.01-3.diff.gz
  to pool/main/s/scanerrlog/scanerrlog_2.01-3.diff.gz
scanerrlog_2.01-3.dsc
  to pool/main/s/scanerrlog/scanerrlog_2.01-3.dsc
scanerrlog_2.01-3_all.deb
  to pool/main/s/scanerrlog/scanerrlog_2.01-3_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 302300@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Víctor Pérez Pereira <vperez@debianvenezuela.org> (supplier of updated scanerrlog package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 19 Oct 2005 22:41:01 -0400
Source: scanerrlog
Binary: scanerrlog
Architecture: source all
Version: 2.01-3
Distribution: unstable
Urgency: low
Maintainer: Víctor Pérez Pereira <vperez@debianvenezuela.org>
Changed-By: Víctor Pérez Pereira <vperez@debianvenezuela.org>
Description: 
 scanerrlog - Generate summaries from Apache error logs
Closes: 302300
Changes: 
 scanerrlog (2.01-3) unstable; urgency=low
 .
   * New maintainer (closes: #302300).
Files: 
 d8fc37e378008cc2d89c80ca6b0fa592 642 admin extra scanerrlog_2.01-3.dsc
 bdf5b737f205916f88aea5b2639f3d31 3615 admin extra scanerrlog_2.01-3.diff.gz
 9ca8ecda5e4f675bb97b865c99412697 25966 admin extra scanerrlog_2.01-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)

iD8DBQFDXtLqipBneRiAKDwRAgczAJoCoUjPcjCpCs6m1Pet8Zhl+hKhDQCgqVbj
ni5UqKRRkMOCXvVUfSIh070=
=t/6o
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 16 Jun 2007 20:38:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 20:57:22 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.